=== debian/changelog ===
kftpgrabber (0.8.99~svn1044538-3ubuntu1) natty; urgency=low

  * Fix FTBFS with ld --no-add-needed.
    - Link kftpgrabber against kpart and crypto.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 16 Jan 2011 10:15:31 +0100

kftpgrabber (0.8.99~svn1044538-3) unstable; urgency=low

  [ Pino Toscano ]
  * Add cmake build dependency, as it is no more provided by kdelibs5-dev.

  [ Michael Meskes ]
  * Added source/format file.
  * Bumped Standards-Version to 3.8.4, no changes needed.
  * Added special SSL exception in the source code to copyright file.

 -- Michael Meskes <meskes@debian.org>  Thu, 06 May 2010 10:29:27 +0200

kftpgrabber (0.8.99~svn1044538-2) unstable; urgency=low

  * Forgot to update build dependencies.

 -- Michael Meskes <meskes@debian.org>  Wed, 11 Nov 2009 15:17:39 +0100

kftpgrabber (0.8.99~svn1044538-1) unstable; urgency=low

  * New upstream version for KDE4. (Closes: #543012, #551329) 

 -- Michael Meskes <meskes@debian.org>  Mon, 09 Nov 2009 16:02:53 +0100

kftpgrabber (0.8.1-2) unstable; urgency=low

  [ Mark Purcell ]
  * Remove get-orig-source targets. sf.net sillyness.

  [ Michael Meskes ]
  * Added myself as uploader.
  * Added patch by Thijs Kinkhorst <thijs@debian.org> to make default encoding
    UTF-8, closes: #431438
  * Bumped Standards-Version to 3.7.3.
  * Added command to delete *.gmo file to clean target, closes: #442614
  * Moved homepage from description to its own field.
  * Changed menu section to Applications/Network/File Transfer.

 -- Michael Meskes <meskes@debian.org>  Sat, 19 Apr 2008 19:09:05 +0200

kftpgrabber (0.8.1-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fboudra@free.fr>  Tue, 15 May 2007 20:26:16 +0200

kftpgrabber (0.8.0-2) unstable; urgency=low

  * Update debian/watch

 -- Mark Purcell <msp@debian.org>  Thu, 29 Mar 2007 22:01:50 +0100

kftpgrabber (0.8.0-1) experimental; urgency=low

  * New upstream release.
  * Add debian/rules get-orig-source target for http://buildserver.net.
  * Merge kdepot patch from kubuntu.

 -- Fathi Boudra <fboudra@free.fr>  Fri,  5 Jan 2007 08:21:01 +0100

kftpgrabber (0.8.0~beta2-1) unstable; urgency=low

  * New upstream release
  * Remove branch pull up to r596782

 -- Fathi Boudra <fboudra@free.fr>  Thu,  9 Nov 2006 11:11:15 +0100

kftpgrabber (0.8.0~beta1-1) unstable; urgency=low

  * New upstream release
  * Add menu file (Closes: #390212)
  * Branch pull up to r596782

 -- Fathi Boudra <fboudra@free.fr>  Wed, 18 Oct 2006 15:27:49 +0200

kftpgrabber (0.8.0~alpha2-1) unstable; urgency=low

  * New upstream release 

 -- Fathi Boudra <fboudra@free.fr>  Wed, 20 Sep 2006 17:59:57 +0200

kftpgrabber (0.7.99-1) unstable; urgency=low

  * New upstream release (Closes: #376668)
  * compat: bumped to 5
  * control:
    * bumped Standards-Version to 3.7.2
    * updated description
  * copyright: added Martin Filser, Tobias Ussing and Tim Kosse

 -- Fathi Boudra <fboudra@free.fr>  Tue,  5 Sep 2006 16:15:05 +0200

kftpgrabber (0.7-beta1-1) unstable; urgency=low

  * Initial release Closes: #276068

 -- Fathi Boudra <fboudra@free.fr>  Fri, 17 Mar 2006 23:48:32 +0100
