=== debian/control ===
Source: kftpgrabber
Section: kde
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
Build-Depends: cdbs, debhelper (>= 5), kdelibs5-dev, libssh2-1-dev, docbook2x, libssl-dev, cmake
Standards-Version: 3.8.4
Homepage: http://www.kftp.org
Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/kftpgrabber.git
Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/kftpgrabber.git

Package: kftpgrabber
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: ftp client for KDE
 KFTPgrabber is a graphical FTP client for the K Desktop Environment. It
 implements many features required for usable FTP interaction.
 .
 Feature list:
  - Multiple simultaneous FTP sessions in separate tabs
  - A tree-oriented transfer queue
  - TLS/SSL support for the control connection and the data channel
  - X509 certificate support for authentication
  - FXP site-to-site transfer support
  - One-time password (OTP) support using S/KEY, MD5, RMD160 or SHA1
  - Site bookmarks with many options configurable per-site
  - Distributed FTP daemon support (implementing the PRET command)
  - Can use Zeroconf for local site discovery
  - Bookmark import plugins from other FTP clients
  - Support for the SFTP protocol
  - A nice traffic graph
  - Ability to limit upload and download speed
  - Priority and skip lists
  - Integrated SFV checksum verifier
  - Direct viewing/editing of remote files
  - Advanced default "on file exists" action configuration
  - Filter displayed files/directories as you type
