=== debian/rules ===
#!/usr/bin/make -f
 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/class/cmake.mk

build/kftpgrabber::
	/usr/bin/docbook2x-man debian/kftpgrabber.xml

clean::
	rm -f kftpgrabber.1
