=== src/misc/plugins/CMakeLists.txt ===
ADD_SUBDIRECTORY( bookmarkimport ) 

#INCLUDE_DIRECTORIES( ${CMAKE_CURRENT_SOURCE_DIR} ${CMAKE_CURRENT_BINARY_DIR} ${KDE3_INCLUDE_DIR} ${QT_INCLUDE_DIR}  )


########### install files ###############




#original Makefile.am contents follow:

#INCLUDES = $(all_includes)
#METASOURCES = AUTO
#SUBDIRS = bookmarkimport
