=== debian/changelog ===
kftpgrabber (0.8.99~svn1214766-1) unstable; urgency=low

  * New Upstream version 0.8.99~svn1214766 (Closes: #610212)
  * Bumped Standards-Version to 3.9.2, no changes needed
  * Updated lintian overrides for new version.

 -- Michael Meskes <meskes@debian.org>  Sun, 03 Jul 2011 12:31:30 +0200
