=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: kftpgrabber
 Section: kde
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
+Maintainer: Debian KDE Extras Team <pkg-kde-extras@lists.alioth.debian.org>
 Uploaders: Fathi Boudra <fabo@debian.org>, Mark Purcell <msp@debian.org>, Michael Meskes <meskes@debian.org>
 Build-Depends: cdbs, debhelper (>= 5), kdelibs5-dev, libssh2-1-dev, docbook2x, libssl-dev, cmake
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://www.kftp.org
 Vcs-Git: git://git.debian.org/pkg-kde/kde-extras/kftpgrabber.git
 Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-extras/kftpgrabber.git
