=== debian/watch ===
version=3
http://www.kftp.org/misc/downloads/ /uploads/files/kftpgrabber-(.*)\.tar\.bz2
